   .news_table{
        width: 50%;
        border-spacing:0;
        margin: 0 auto;
        font-family: Arial, sans-serif;
    }
    .news_table th{
        color:#fff;
        background: #0079C2;
        padding: 8px;
        border: 1px solid #ddd;
    }
    .news_table tr{
        text-align: left;
        color:#000;
        border: 1px solid #ddd;
    }
    .news_table tr:nth-child(even) {
        background-color: #f2f2f2;
    }
    .news_table tr:hover{
        background: rgba(255,102,0,.1);
    }
    .news_table td{
        padding: 8px;
        font-size: 15px;
    }
    .news_ul{
        line-height: 20px;
        font-size: 15px;
        font-family: Arial, sans-serif;
        width: 50%;
        margin: 0 auto;
    }
    .news_ul li{
        padding: 5px 0;
    }
.news_wrap{
    width: 100%;
    border-bottom: 1px solid rgb(212, 212, 212);
    border-right: 1px solid rgb(212, 212, 212);
    border-top: 1px solid rgb(212, 212, 212);
    padding: 10px 0;
    margin-top: 10px;
    font-size:14px;
    }
.other_news_wrap{
    display: flex;
    justify-content: space-around;
    align-items: flex-start;
    font-size:14px;
    flex-wrap: wrap;
}
.other_new-item{
    display: inline-block;
    top: 0;
    font-size:14px;
}

/*@media (max-width:1320px){ 
    .other_news_wrap{
    flex-direction: column;
    }
}*/

#textbox{
    max-height:105px;
    overflow:hidden;
    margin-top:-20px;
}
#textbox:before{
    content:"";
    display:block;
    height:20px;
    position:relative;
    top:80px;
    background-image:linear-gradient(to bottom, rgba(255, 255, 255, 0), #fff 75%)
}
